﻿.background-full-responsive-block {
    background-size: cover;
    background-position: center center;
    width: 100%;
    min-height: 1px;
    margin: 0;
    padding:50px;
}

    .background-full-responsive-block:before, .background-full-responsive-block:after {
        display: table;
        content: "";
    }

    .background-full-responsive-block .background-full-responsive-block-inner {
        max-width: 450px;
        width: 100%;
        margin: 50px auto;
        padding: 0;
        position: relative;
        min-height: 1px;
        float: none;
    }

        .background-full-responsive-block .background-full-responsive-block-inner .background-full-responsive-block-card {
            text-align: center;
           /* padding: 50px;*/
            color: white;
        }

.help-menu-block {
    background-color: #ffd54c;
}

    .help-menu-block .help-menu {
        padding: 15px 0;
    }

        .help-menu-block .help-menu a {
            color: black !important;
            margin-right: 15px;
        }

            .help-menu-block .help-menu a.active {
                font-weight: bold;
            }
